import React from 'react';

function _extends() { _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
var AngleDownIcon = (({
  styles = {},
  ...props
}) => React.createElement("svg", _extends({
  width: "24",
  height: "24",
  viewBox: "0 0 24 24"
}, props), React.createElement("g", {
  id: "Assets",
  stroke: "none",
  strokeWidth: "1",
  fill: "none",
  fillRule: "evenodd"
}, React.createElement("g", {
  id: "icon/arrow"
}, React.createElement("path", {
  id: "bounds",
  d: "M0 0h24v24H0z"
}), React.createElement("path", {
  id: "Path-2",
  stroke: "#333",
  strokeLinecap: "round",
  strokeLinejoin: "round",
  d: "M6 9l6 6 6-6"
})))));

export { AngleDownIcon as A };
